SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000210Project pluginJobspublic2008-11-06 10:272009-02-01 15:05
Reporterpaulh 
Assigned Topaulh 
PrioritynormalSeverityminorReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version2.1Fixed in Version2.1 
Summary0000210: PO number should be PO or if FRP then the service to take from
DescriptionPO number should be PO or if FRP then the service to take from
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0000555)
paulh (administrator)
2009-02-01 15:05

r4820 completes this

- Issue History
Date Modified Username Field Change
2008-11-06 10:27 paulh New Issue
2008-11-15 12:59 paulh Target Version => 2.1
2008-11-15 13:00 paulh Status new => assigned
2008-11-15 13:00 paulh Assigned To => paulh
2009-02-01 15:05 paulh Note Added: 0000555
2009-02-01 15:05 paulh Status assigned => resolved
2009-02-01 15:05 paulh Resolution open => fixed
2009-02-01 15:05 paulh Fixed in Version => 2.1


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker